body{
    background: linear-gradient(-45deg,#0A2647,#20be9c);
}
form{
    width: 70%;
    margin: auto;
    text-align: center;
}
.fieldContainer{
    margin: 1.2em auto;
}
.fieldContainer label{
    font-size: 20pt;
    font-family: cairo;
    font-weight: 600;
    color: white;
}
.fieldContainer input,textarea{
    outline: 0;
    font-size: 12pt;
    min-height: 15px;
    background: white;
    border: 1px solid black;
    border-radius: 15px;
    color: black;
    padding: 0.5em 0.25em;
    width: 250px;
    transition: 0.4s;
}
p{
    color: #faa800;
    font-family: cairo;
}
.fieldContainer input:hover,textarea:hover{
    width: 350px;
}
.sendData{
    width:100px;
    color: white;
    padding: 0.5em 1em;
    background-color: #03c988;
    border:0;
    border-radius: 15px;
    font-size: 12pt;
    font-family: cairo;
    font-weight: 600;
}

@media only screen and (max-width:800px){
    form{
        width:90%
    }
}
